GDBserver

Public Attributes | List of all members
collect_static_trace_data_action Struct Reference

## Public Attributes
struct tracepoint_action | base

## Detailed Description

Definition at line 507 of file tracepoint.c.

## Member Data Documentation

## ◆ base

struct tracepoint_action collect_static_trace_data_action::base

Definition at line 509 of file tracepoint.c.

Referenced by add_tracepoint_action().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c